.site-header {
    background-color: rgba(185, 181, 181);
    min-height: 70rem;
    padding: 4rem;
    background-image: url("../img/hero.jpg");
    background-position: center center;
    background-size: cover;
    h1 {
        text-align: center;
    }
}

.header-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: column;
    @include tablet{
        flex-direction: row;
    }
}
.navbar {
    a {
        margin-right: 3rem;
        color: #f7ecde;
        &:hover {
            color: #fbf8f1;
        }
        &:last-of-type {
            margin-right: 0;
        }
    }
}
.logo {
    color: #d18ce0;
    span {
        color: #effffd;
    }
}
.texto {
    color: #effffd;
    font-size: 4rem;
}
